#registerForm > div:first-of-type:not(.rainbow_sideNav){
	width: 100%;
}

.navMenu {
    align-items: center;
}
.menu_window {
    margin: 0;
}

.contentBox {
    position: absolute;
    width: 260px;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
}